/*********************

For home page chart ( Features of PPP projects )


*******************/

.home-chart-blk {
  padding-bottom: 60px;
}
.custom-chart-block {
  padding-top: 35px;
 /* position: relative;*/
  overflow: hidden;
}
.custom-chart-block .bar-title {
  color: #4d4d4d;
  font-size: 19px;
  /*position: absolute;
  top: 0;
  left: auto;*/
  font-family: 'Ideal Sans';
  font-weight: 600;
  margin-bottom: 18px;
}
.custom-chart-block .labels-wrap {
  width: 20%;
  float: left;
}
.custom-chart-block .labels-wrap span {
  display: block;
  border-bottom: 1px solid #d3d3d3;
  padding: 7px 0;
  text-align: right;
  color: #606060;
  font-size: 14px;
  font-family: 'Ideal Sans';
  font-weight: 500;
}
.custom-chart-block .bar-custom {
  width: 40%;
  float: left;
  margin-top: -35px;
  padding: 0 10px;
}
.custom-chart-block .bar-custom .bar-outer {
  background: #dbdbdb;
  height: 16px;
  border-radius: 30px;
  width: 100%;
  margin-bottom: 20px;
}
.custom-chart-block .bar-custom .bar-outer:last-child {
  margin-bottom: 0;
}
.custom-chart-block .bar-custom .bar {
  background: #0687c5;
  border-radius: 30px;
  height: 16px;
  position: relative;
  transition: width 1s linear 0s;
}
.custom-chart-block .bar-custom:not(.is-inview) .bar {
  width: 0 !important;
}
.custom-chart-block .bar-custom .bar.full {
  width: 100%;
}
.custom-chart-block .bar-custom .bar.zero-value .bar-inside {
  left: 0;
  width: 40px
}
.custom-chart-block .bar-custom .bar.major {
  width: 75%;
}
.custom-chart-block .bar-custom .bar.medium {
  width: 50%;
}
.custom-chart-block .bar-custom .bar.less {
  width: 25%;
}
.custom-chart-block .data-labels {
  display: flex;
  justify-content: space-between;
}
.custom-chart-block .data-labels span {
  width: 25%;
  text-align: center;
  border-left: 1px solid #d3d3d3;
  color: #898989;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.custom-chart-block .data-labels span:last-child {
  border-right: 1px solid #d3d3d3;
}
.custom-chart-block .bar-inside {
  color: #0687c5;
  font-size: 16px;
  position: absolute;
  right: 0;
  background: #fff;
  height: 25px;
  border-radius: 30px;
  border: 1px solid #0687c5;
  padding: 0 10px;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-50%);
  z-index: 55;
  font-family: 'Open Sans';
  font-weight: 600;
  transition: opacity 0.5s linear 0s;
  line-height: 17px;
}
.custom-chart-block .bar-custom:not(.is-inview) .bar-inside {
  opacity: 0 !important;
}
.custom-chart-block .pipe {
  width: calc(25% - 1px);
  height: 16px;
  float: left;
  border-left: 1px solid #fff;
  position: relative;
  z-index: 1;
}
.custom-chart-block .pipe:first-child {
  border-left: none;
}
.custom-chart-block .bar-sourse {
  text-align: center;
  color: #606060;
  font-size: 13px;
  margin-top: 10px;
  font-style: italic;
}
.custom-chart-block .source a, .custom-chart-block .source {
  color: #666666;
  font-size: 14px;
  font-family: 'Ideal Sans';
  font-weight: 300;
  font-style: italic;
}
.custom-chart-block .source a:hover {
  color: #f57e29;
}
.custom-chart-block .source {
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 28px;
}
.custom-chart-block .bar-custom.yellow-bar .bar {
  background: #ef9b2b;
}
.custom-chart-block .bar-custom.yellow-bar .bar-inside {
  color: #ef9b2b;
  border: 1px solid #ef9b2b;
}
.custom-chart-block .bar-wrap {
  min-height: 35px;
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .custom-chart-block .labels-wrap span {
    font-size: 13px;
    min-height: 35px;
  }
  .custom-chart-block .bar-custom {
    width: 37.5%;
  }
  .custom-chart-block .labels-wrap {
    width: 25%;
  }
  .custom-chart-block .bar-title {
    font-size: 16px;
  }
  .custom-chart-block .data-labels span {
    padding: 0 8px;
    min-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .home-page-cmn-blk {
    padding-top: 30px;
  }
  .custom-chart-block .source {
    padding-bottom: 10px;
  }
  .custom-chart-block .data-labels span {
    padding: 0 8px;
    min-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 12px;
  }
  .custom-chart-block .bar-inside {
    font-size: 12px;
    padding: 0 5px;
    height: 20px;
  }
  .custom-chart-wrapper {
    overflow: scroll;
    overflow-y: hidden;
    transform: none !important;
  }
  .custom-chart-block{
    min-width: 580px;
    padding-left: 80px;
  }
  .custom-chart-block .labels-wrap {
    width: 100px;
    position: absolute;
    left: 0;
    background: #fff;
    padding: 0 5px;
    z-index: 88;
    margin-top: -40px;
    height: 420px;
    padding-top: 35px;
  }
  .custom-chart-block .bar-custom {
    width: 50%;
    margin-top: -30px;
  }
  .custom-chart-block .bar-title {
    font-size: 13px;
  }
  .custom-chart-block .labels-wrap span {
    height: 35px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 10px;
  }
  .home-chart-blk {
    padding-bottom: 30px;
  }
  .custom-chart-block .source a, .custom-chart-block .source {
    font-size: 12px;
  }
}